@import url(./font-awesome.css);

            
.comment {
	width: 50%;
	border-top: 1px #CCCCFF solid;
	border-bottom: 1px #CCCCFF solid;
	background: url(../../images/lightbulb.png) right no-repeat;
	background-color: #FFFFF0;
	border-left: 0;
	border-right: 0;
	padding: 3px 20px 3px 20px;
	margin: 2px 0 5px 0;
	font-size: 12px;
	direction: rtl;
	text-align: right;
}

.tlogin {
	background: url(../../images/security.png) 260px 2px no-repeat;
}

select {
	font: 12px Tahoma;
}

.tdc {
	border: 1px #ccc solid;
	padding: 8px 10px;
	line-height: 16px;
}

.tdc:hover {
	background-color: #eeeeee;
}

.msgBox {
	margin: -20px 50px 0 0;
	display: none;
	padding: 1px 10px 1px 30px;
	border: solid 1px #DEDEDE;
	background: #FFFFCC;
	height: 16px;
	width: auto;
	text-align: right;
	float: right;
	direction: rtl;
}

.bold {
	font-weight: bold;
}

.fontNormal {
	font-weight: normal;
}

.box {
	padding: 5px 10px 4px 10px;
	border: solid 1px #DEDEDE;
	background: #FFFCCC;
	height: 17px;
	width: auto;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	position: fixed;
	visibility: hidden;
	z-index: 1000;
}

.borderedTable {
	background-color: #888888;
}

.tr {
	background-color: #ffffff;
}

.tdb {
	border: 1px #999 solid;
}


.errNotify {
	color: #FF0000;
	display: none;
}

.req {
	color: #FF0000;
}

.dvComments {
	margin: 10px 2px 2px 5px;
}

textarea,input {
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 11px;
}


fieldset {
	border: 1px solid #c8c8c8;
	padding: 5px 5px 10px 5px;
    border-radius: 2px;
}

legend {
	padding: 1px 10px 4px 10px;
	border: 0;
	white-space: nowrap;
}

textarea,input[type='text'],input[type='password'] {
	padding: .1em 0 .1em .4em;
}

option {
	padding: 0 .6em .1em .6em;
}

optgroup {
	font-weight: normal;
}

optgroup option {
	font-weight: normal;
}

textarea,input[type='text'],input[type='password'],select {
	border: 1px solid #c8c8c8;
	background: #ffffff;
	padding: 6px;
	line-height: 16px;
}
select {
	padding: 5px;
}

textarea:hover,input[type='text']:hover,input[type='password']:hover,select:hover
	{
	border-color: #aaaaaa;
}

textarea:focus,input[type='text']:focus,input[type='password']:focus,select:focus
	{
	border-color: #8c8c8c;
	outline: 1px solid #ededed;
}

input[type='button'],input[type='submit'],input[type='checkbox'],input[type='image'],input[type='radio'],input[type='reset'],select,button
	{
	cursor: pointer;
}

button,input[type='button'],input[type='reset'],input[type='submit'] {
	padding: 5px 10px;
	line-height: 100%;
}

#search-form input:focus {
	outline: none;
}

#dvActions {
	float: left;
}

#dvActions ul {
	font-size: 9px;
	list-style: none;
	padding: 0 1px 1px 1px;
}

#dvActions ul li {
	float: left;
	font-size: 11px;
	padding: 1px 2px 1px 2px;
	color: #999;
}

#dvActions a {
	background: none;
}

.pathway0 {
	float: right;
	position: relative;
	top: 10px;
}

.pathway {
	padding: 0 2px 15px 5px;
}

.pathway a,.pathway0 a {
	background: url('../../images/path_rtl.gif') right 7px no-repeat;
	padding-right: 8px;
	padding-left: 8px;
}

.pathway a.first,.pathway0 a.first {
	background: none;
	padding-right: 0;
}

.spdf {
	float: left;
	background-color: #dddeee;
	padding: 3px 5px 3px 5px;
	border: 1px #ddddee solid;
	border-radius: 3px;
	white-space: nowrap;
	margin-left: -20px;
}

.pdf {
	background: url('../../images/pdf.png') left no-repeat;
	padding-top: 2px;
	padding-left: 20px;
}

a {
	text-decoration: none;
	font-size: 12px
}

h1,h3 {
	margin: 5px 0 5px 0
}

td {
	line-height: 16px;
}

#_Lst tr:hover {
	background-color: #fffed0
}

img {
	border: 0;
}

.mdc {
	background-color: #dddddd;
	height: 20px;
	padding-top: 5px;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 2px;
	list-style: none;
}

.cnActions {
	color: maroon;
	margin-top: -30px;
	float: left;
	margin-left: 10px;
}

.textbox {
	background-color: #fff;
	font: 12px Tahoma;
	color: #000;
	line-height: 12px;
	padding: 1px 3px 3px 3px;
}

.maroon {
	color: maroon;
}

.arial {
	font-family: Arial;
	font-size: 15px
}

#secnav li {
	float: right;
}

.go {
	padding: 0 3px 3px 3px
}

#dvPubMenu h3 {
	margin: 1px;
	padding: 0
}

.usrHome {
	margin: 1px 10px 1px 10px;
}

.pubMenu li {
	float: right;
	padding: 1px 5px 5px 15px;
	border: 1px #cccccc solid;
	margin: 1px;
	list-style: none;
}

.pubMenu li:hover {
	background: #eeeeee;
}

.pubMenu .current {
	background: #eeeeee;
}

.dvCn {
	float: left;
	background-color: #ffffff;
	margin-top: -25px;
	margin-left: 1px;
	color: #cc0033;
}

.dvCn a {
	padding: 5px 7px;
	line-height: 25px;
	color: #000077;
	/*background-color: #ffffff;*/
}

.dvCn a:hover {
	background-color: #eeeeee;
	color: #CC0033;
}

.dvLang {
	float: left;
	margin-top: -131px;
	margin-left: 1px;
}

.dvLng {
	float: left;
	margin-top: -172px;
	margin-left: 1px;
}

.spUser {
	font-size: 12px;
	margin-top: 100px;
	float: right;
}

.curManu {
	background-color: #ffdebb;
	/*d5b8d2;*/
}

.lispace {
	width: 145px
}

.tahoma {
	font-family: tahoma;
}

.dvsearch {
	margin: 12px;
	float: left;
}

.dvsearch a {
	color: #ffffff
}

.dvsearch a:hover {
	color: #CC0033;
}

.searchform .searchbutton {
	padding: 0 2px 5px 2px;
}

.time {
	width: 200px;
	background-color: #ffffff;
	border: 1px #dddddd solid;
	color: maroon;
	padding: 2px 10px;
	margin-top: 1px;
	font-size: 12px;
}

.rtlogin {
	background: url("../theme/top.png") bottom repeat;
	width: 980px;
}

.loginbtn {
	font-family: tahoma;
	font-size: 12px;
}

.indLnk {
	padding: 0;
	margin: 5px 0
}

.indLnk li {
	float: right;
	list-style: none;
	padding-left: 5px
}

.xml {
	background: url('../../images/icon/xml.png') right no-repeat;
	padding-right: 20px;
}

h1,h3,h4 {
	font-family: Arial;
	margin: 5px
}

.login_btn {
	background: url("../../images/login_bg.png");
	width: 87px;
	height: 26px;
	display: block;
	float: left;
	text-align: center;
	color: #ffffff;
	margin: auto 5px;
}

.reg_btn {
	background: url("../../images/reg_bg.png");
	width: 97px;
	height: 26px;
	display: block;
	float: left;
	text-align: center;
	color: #ffffff;
}

.login_btn:hover,.reg_btn:hover {
	color: #ffffff
}

.tahoma {
	font-family: tahoma
}

#li_cart a {border-left: 0 !important;padding: 10px 10px 10px 30px !important;}
#lileft a{
	border-left: 0 !important;
}
#search_li {padding-right: 10px;padding-left: 20px;}
#seach_kw {
	width: 400px;
	padding: 5px;
	height: 24px;
	margin-top: 2px;
	margin-right: 10px;
    border-radius: 0 2px 2px 0;
    z-index: 100;
}

#search_btn {
	padding: 10px 15px;
	margin-top: 2px;
	margin-left: 5px;
	background-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-color: #5B626A;
    background-position: 0 -381px;
    border-color: #485059 #2C3137 #363C43 #485059;
    border-image: none;
    border-radius: 4px 0 0 4px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline;
    float: left;
    height: 36px;
    overflow: hidden;
    position: relative;
    width: auto;
    z-index: 1;
}
.dvhome {width: 102%;}
#page-title {border: 1px #cccccc solid;padding: 3px 10px 4px 10px;border-radius: 3px;}
.ltr{text-align: left;direction: ltr;}
#book_cover {text-align: center;width: 130px;height: 165px;overflow: hidden;}
#book_cover img {max-width: 130px;}
#pub_books {
	max-height: 300px;
	overflow-y: auto;
	overflow-x: hidden; 
}
#pub_books li{padding: 2px 5px;}
#s_bbook{height: 270px;margin-bottom: 10px;width: 140px;margin-left: 10px;}
#s_book {height: 270px;margin-bottom: 10px;border: 1px solid #c9e6f5;padding: 2px;border-radius: 5px;}
#t_book {height: 250px;border: 1px solid #c9e6f5;padding: 5px;border-radius: 5px;}
#sb_books li{padding: 2px 5px;}
.book-titlee a{font-weight: bold;font-family: Arial;font-size: 15px;}
.cartt{float: left;}
#bentry-title {height: 50px;overflow: hidden;}
#b_authors {max-height: 35px;overflow: hidden;margin-bottom: 2px;}
.price_old{color: maroon; text-decoration: line-through;}
.my_cart{padding: 5px}
.shopping-cart table{background: #000066;width: 100%;}
.shopping-cart table td{padding: 5px;}
#cart_items {
	font-size: 18px;
	font-family: yekan;
	float: left;
	margin-top: -33px;
	margin-right: 10px;
	color: #FFFFFF;
	background: #009900;
	border-radius: 50%;
	width: 26px;
	height: 26px;
	line-height: 25px;
	text-align: center;
	overflow: hidden;
}
#cart_items:empty {
   display: none;
}
#home_note {border: 0 #dddddd solid; border-radius: 3px;padding: 15px 10px;margin-bottom: 40px;}
#bhelp {padding: 10px;}
#bhelp ol, #bhelp ul {margin-right: 20px;padding-right: 10px}
.p_menu {padding: 3px 10px}
#fd_editor {max-width: 400px;}
.red {color: #FF0000;}
.white {color: #FFFFFF;}
.box {
	padding: 8px 10px 5px 20px;
	border: solid 1px #DEDEDE;
	background: #f9edbe;
	height: 20px;
	width: auto;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	position: fixed;
	visibility: hidden;
	z-index: 1000;
}
.lst_price {width: 80px;}
.post_barcode{width: 150px;}
#f_table {width: 100%;}
ul.autocompleter-choices {
	text-align:	right;
	direction: rtl;
	
}
.left_logo{margin-top: -30px}
.li_sb{padding: 1px 10px;}
#sp_add_callu {float: left;border: 1px #999999 solid;padding: 5px 10px;}
#sp_add_callu img {vertical-align: bottom;}
#dv_lst_help {position: fixed; bottom: 20px;margin-bottom: 10px}
#dv_lst_help table {border-spacing: 0; border-collapse: collapse;}
.lst_note {padding: 5px 1px;}
#oflw {max-height: 250px;overflow-y: auto;overflow-x: hidden;}
.layoutFixed {table-layout:fixed}
.full_width{width: 100%;}
.half_width{width: 50%;}
.pd5 {padding: 5px}
#adv_search {
	margin-top: -32px;
	margin-left: 300px;
	font-family: yekan;
	font-weight: bold;
	white-space: nowrap;
	z-index: 1000;
	position: absolute;
}

#adv_search1 {
	margin-top: -10px;
	margin-left: 660px;
	font-family: yekan;
	font-weight: bold;
	white-space: nowrap;
	z-index: 1000;
}	
.soft_dwd {padding-top: 15px;}
.soft_dwd span{border: 1px #ff8040 solid;border-radius: 3px;padding: 5px 10px;}
.soft_dwd span:hover {background: #eeeeee;}
.slicknav_menu li{
 	font-family: yekan;
 	border-top: 1px solid #262626;

 }
.slicknav_nav label {
	padding: 5px 10px 5px 1px;
	margin: 2px 5px 2px 1px;
}
.slicknav_nav input[type='text'] {padding: 5px;margin: 2px 1px;}
.slicknav_nav input[type='submit'] {
	background: #777777;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline;
    margin: 1px;
    padding: 6px 8px;
	
}
.listTable td{padding: 3px;}
#ed_mkact {padding: 10px 25px;border: 1px #2243b5 solid;border-radius: 2px;} 
#dv_book_desc {text-align: justify;}
#dv_share {padding-top: 30px;}
#ind_share_ttl,#ind_rating_ttl {font-family: yekan;font-weight: bold;font-size: 110%;}
#social_icons {padding: 5px;}
#social_icons li {display: inline;}
#social_icons img {width: 28px;}
#img_share {width: 24px; vertical-align: middle;}
#dv_rating {direction:  ltr;}
.rating { 
    border: none;
}

.rating > input { display: none; } 
.rating > label:before { 
    margin: 5px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
}

.rating > .half:before { 
    content: "\f089";
    position: absolute;
}

.rating > label { 
    color: #ddd; 
    float: right; 
}

.rating > input:checked ~ label, 
.rating:not(:checked) > label:hover,  
.rating:not(:checked) > label:hover ~ label { color: #FFD700;  }

.rating > input:checked + label:hover, 
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, 
.rating > input:checked ~ label:hover ~ label { color: #FFED85;  } 

.notifyjs-bootstrap-base {font-family: yekan;font-size: 120%}
.cell_padd {
	border-spacing: 5px;
}           
.cell_padd td{
	padding: 3px;
}
@media only screen and (max-width: 767px) {
	#adv_search {
	margin-left: 10px;
	}
}

#chart_div {overflow: auto;}
.ticker-content,.ticker-title {font-family: "yekan", tahoma;font-size: 12px;}
.ticker-title {padding-right: 10px;}

#pub_news {padding-right: 3px;}
#pub_news li {background: url("../../images/arror.gif") no-repeat right 5px;padding-right: 15px;}
#footer-top h3 {font-family: "yekan"}
#stat_table {font-family: "yekan"}
#u_content {padding: 2px 10px 2px 2px;word-wrap:break-word;max-width: 960px;}
#u_content ul li {
	list-style: disc;
	margin: 1px 30px
}
#u_content ol li {margin: 1px 30px}
.tb_lst td {padding: 3px;}
.dv_sort_rc {
	height: 32px;
	padding-left: 5px;
}
.sort_dv {
	float: left;
	padding: 3px;
}
.dv_ms_ttl {margin-top: 5px;}
.pg_pnl {background: #dddddd;padding: 2px 5px 4px 5px;margin-top: 5px;border-radius: 2px;}
.hpg_c {
	border-top: 1px #cccccc dashed;
	width: 98%;
	padding-top: 10px;
}